uuid: 694f3597-7952-485e-98ac-c99d8471cac3
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ref_call_for_papers
field_name: field_ref_call_for_papers
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
